Subject: Ackanomic Games Digest V2 #57
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest       Friday, May 2 1997       Volume 02 : Number 057

----------------------------------------------------------------------

Date: Thu, 1 May 1997 15:41:15 +0000
From: [email-masked]
Subject: Acka: Viruses grid 1

This are the correct moves that are send in. 
The moves marked with - are conflicting moves.

  G's        /'s      O's      *'s       T's       W's       Y's  
  Guy Fawkes /dev/joe snowgod  two-star  Thin Man  mr cwm    You can call me ... 
  1 P F5,    1 P E11, 1        1 P J8,   1 P L5,   1 I J10,  1     
    P G5,      P H11,            I G8 -,   P H3,     I F11,
    P H4       I G8 -            P H5      I J11     P H2               

Two players didn't react in time. 
Everyone had has made a move may only send in 1 move. All the others 
may send in 3 opening moves.   

Grid before generation

       A B C D E F G H I J K L M N
   13  . . . . . . . . . . . . . .   13  
   12  . . . . . . . . . . . . . .   12   
   11  . . . @ /W@ @ /T@ @ . . . .   11
   10  . . . . . . . . .W@ @ @ . .   10
    9  . . . . . @ . . . . . . . .    9
    8  . . . . . . @ . @ * . . . .    8  T@ = cell infected by ThinMan
    7  . . @ . . . @ . @ . . . . .    7  W@ = cells infected by mr cwn
    6  . . . . . @ . . . . . @ . .    6
    5  . . . . . G G * . . . T . .    5
    4  . . . @ . . . G . . . @ . .    4
    3  . . . . . . @ T @ . . . . .    3
    2  . . . . . . . W . . . . . .    2
    1  . . . . . . . . . . . . . .    1
 
       A B C D E F G H I J K L M N

Grid with cells marked for destruction (x). 

       A B C D E F G H I J K L M N
   13  . . . . . . . . . . . . . .   13  
   12  . . . . . . . . . . . . . .   12   
   11  . . . x / W @ / T @ . . . .   11
   10  . . . . . . . . . W @ x . .   10
    9  . . . . . x . . . . . . . .    9
    8  . . . . . . @ . @ * . . . .    8  
    7  . . x . . . @ . @ . . . . .    7  
    6  . . . . . @ . . . . . x . .    6 
    5  . . . . . G G * . . . T . .    5 
    4  . . . x . . . G . . . x . .    4 
    3  . . . . . . @ x @ . . . . .    3 
    2  . . . . . . . W . . . . . .    2 
    1  . . . . . . . . . . . . . .    1

       A B C D E F G H I J K L M N

Grid with cells marked for creation (#)

       A B C D E F G H I J K L M N
   13  . . . . . . . . . . . . . .   13  
   12  . . . . # # # # # . . . . .   12   
   11  . . . @ / W @ / T @ # . . .   11
   10  . . . . . . . # # W @ @ . .   10
    9  . . . . . @ . . # # . . . .    9
    8  . . . . . # @ . @ * . . . .    8  
    7  . . @ . . . @ . @ # . . . .    7  
    6  . . . . . @ . . . . . @ . .    6 
    5  . . . . # G G * . . # T # .    5
    4  . . . @ . # . G . . . @ . .    4
    3  . . . . . . @ T @ . . . . .    3 
    2  . . . . . . # W # . . . . .    2 
    1  . . . . . . . . . . . . . .    1

       A B C D E F G H I J K L M N

New grid after generation

       A B C D E F G H I J K L M N
   13  . . . . . . . . . . . . . .   13  
   12  . . . . @ @ @ @ @ . . . . .   12   
   11  . . . . / W @ / T @ W . . .   11
   10  . . . . . . . @ @ W @ . . .   10
    9  . . . . . . . . @ @ . . . .    9
    8  . . . . . @ @ . @ * . . . .    8  
    7  . . . . . . @ . @ * . . . .    7  
    6  . . . . . @ . . . . . . . .    6 
    5  . . . . G G G * . . T T T .    5
    4  . . . . . G . G . . . . . .    4
    3  . . . . . . @ . @ . . . . .    3 
    2  . . . . . . @ W @ . . . . .    2 
    1  . . . . . . . . . . . . . .    1

       A B C D E F G H I J K L M N

Report
 
7  cells are destroyed.
10 cells are created.
10 cells are placed by the players.
3  cells are infected by the players.

 The Player list
 Name            Cell  Cells    Virus
                  id. infected  Points
 Guy Fawkes       G      5        1 +
 /dev/joe         D      2        0
 snowgod          0      0        0
 two-star         *      3        0
 Thin Man         T      4        0
 You can call ... Y      0        0
 mr cwm           W      4        0
(Habeus Corpus    H      0        0    )

All moves are made by private messages to the referee. (That's me.) 
Each turn lasts three days from the time the referee posted the state 
of the grid before that turn. 

Please include the words "Acka: Viruses" in the subjectline.

CarsesraC

PS I have posted a little bit more information that I should do. 
But it is to make checking easier. If you see any mistakes please 
react I will correct them ASAP.  

------------------------------

Date: Thu, 1 May 1997 09:46:14 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Viruses grid 1

CarsesraC wrote:
> Grid with cells marked for destruction (x). 
> 
>        A B C D E F G H I J K L M N
>    13  . . . . . . . . . . . . . .   13  
>    12  . . . . . . . . . . . . . .   12   
>    11  . . . x / W @ / T @ . . . .   11
>    10  . . . . . . . . . W @ x . .   10
>     9  . . . . . x . . . . . . . .    9
>     8  . . . . . . @ . @ * . . . .    8  
>     7  . . x . . . @ . @ . . . . .    7  
>     6  . . . . . @ . . . . . x . .    6 
>     5  . . . . . G G * . . . T . .    5 
>     4  . . . x . . . G . . . x . .    4 
>     3  . . . . . . @ x @ . . . . .    3 
>     2  . . . . . . . W . . . . . .    2 
>     1  . . . . . . . . . . . . . .    1
> 
>        A B C D E F G H I J K L M N

Don't forget that cells with 4 or more neighbors die.  Above, G5 and H4
should also be marked for destruction.

> Grid with cells marked for creation (#)
> 
>        A B C D E F G H I J K L M N
>    13  . . . . . . . . . . . . . .   13  
>    12  . . . . # # # # # . . . . .   12   
>    11  . . . @ / W @ / T @ # . . .   11
>    10  . . . . . . . # # W @ @ . .   10
>     9  . . . . . @ . . # # . . . .    9
>     8  . . . . . # @ . @ * . . . .    8  
>     7  . . @ . . . @ . @ # . . . .    7  
>     6  . . . . . @ . . . . . @ . .    6 
>     5  . . . . # G G * . . # T # .    5
>     4  . . . @ . # . G . . . @ . .    4
>     3  . . . . . . @ T @ . . . . .    3 
>     2  . . . . . . # W # . . . . .    2 
>     1  . . . . . . . . . . . . . .    1
> 
>        A B C D E F G H I J K L M N

No cells are created at K11 or I10 or J9; these have 4 neighbors.
A cell is created at F7 which you missed.

Corrected grid after generation:

>            C D E F G H I J K L M N O
>        14  . . . . . . . . . . . . .   14  
>        13  . . . . . . . . . . . . .   13  
>        12  . . @ @ @ @ @ . . . . . .   12   
>        11  . . / W @ / T @ . . . . .   11
>        10  . . . . . @ . W @ . . . .   10
>         9  . . . . . . @ . . . . . .    9
>         8  . . . @ @ . @ * . . . . .    8  
>         7  . . . @ @ . @ * . . . . .    7  
>         6  . . . @ . . . . . . . . .    6 
>         5  . . G G . * . . T T T . .    5
>         4  . . . G . . . . . . . . .    4
>         3  . . . . @ . @ . . . . . .    3 
>         2  . . . . @ W @ . . . . . .    2 
>         1  . . . . . . . . . . . . .    1
>         0  . . . . . . . . . . . . .    0
> 
>            C D E F G H I J K L M N O

ThinMan gets the point this round.
That blinker isn't going to live for long, though. :-)

/dev/joe

------------------------------

Date: Thu, 1 May 1997 12:07:51 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Viruses grid 1

On Thu, 1 May 1997 [email-masked] wrote:

> Two players didn't react in time. 
> Everyone had has made a move may only send in 1 move. All the others 
> may send in 3 opening moves.   

I don't think this is right.  I quote rule 1250.16 "Viruses"

>Each turn except the first turn, each player may make one move from
>the allowable types.  The first turn, each player may make three "Place"
>or "Infect" moves.  All moves are made by private messages to the 
>referee. The referee shall not reveal any move to any player other than the 
>one who made it until the end of that turn.

The first turn has ended.  Therefore, the players who did not move during 
the first turn are still limited to one move in all subsequent turns.

Guy Fawkes

------------------------------

Date: Thu, 1 May 1997 18:53:49 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Viruses grid 1

Since the rules allow new players to join up to turn 10(which I gather
the game is not up to yet...:-), I would like to join the game in
progress.  Assuming the modified grid posted by /dev/joe to be correct,
I would like to submit the following initial moves:

Infect--G12
Infect--F7
Place--K3

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Amanda Marshall:Dark Horse
Current Book--Alistair MacLean:Where Eagles Dare
Yellow concepts wobble jaggedly.  --ascott

------------------------------

Date: Thu, 1 May 1997 18:56:29 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Ignore that last message, unless you're carsrac

In my brain-damagedness, I forgot that reply-to was set to the entire list.
I hereby thwack myself with the Salmon of Correction.  I would be deeply
obliged if anyone who was involved in the current game of Viruses could
delete my previous message unread.  If not, then I will withdraw the moves
and try again next round, when I might be more together.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Amanda Marshall:Dark Horse
Current Book--Alistair MacLean:Where Eagles Dare
They may eat lamb or stroke each other.

------------------------------

End of Ackanomic Games Digest V2 #57
************************************